uuid: a54cee59-b370-42b7-a164-a6e8ffc19bd1
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_product
  module:
    - entity
_core:
  default_config_hash: rxmGRw66r86CkHY9zkcXVic946t0v1Qn0boxBY5n6c0
id: commerce_product_delete_action
label: 'Delete product'
type: commerce_product
plugin: 'entity_delete_action:commerce_product'
configuration: {  }
